Subject: Re: Dongle pass-through
From: Tim Krego <[email-masked]>
To: [email-masked]
Date: Tue, 12 Mar 1996 03:14:50 -0800

At 08:39 PM 3/11/96 -0500, you wrote:
> Newtek should consider a different strategy in protecting there interest. All 
>the companies(Adobe,Corel,Quark) I buy from don't have dongle and seem to be 
>thriving in the industry.

If you look at all the major 3D and CAD packages, they are dongle protected.
Lightwave, 3D Studio, Electric Image amd Softimage all have dongles. The SGI
3D packages have a keynumber that is based on a unique id# in each SGI machine.

For the most part I think the dongles work at preventing piracy. I've seen
cracked copies of all those 3D programs on the internet, but who would trust
them. You can always spot a hacked 3DS or Electric Image user because those
programs do wierd things when cracked. 3DS reports invalid normal array and
EI renders without lights so your image is black.

I also have dongles for AutoCAD, LenZFX, and Liquid Speed. The computer
looks kinda wierd with 5 dongles hanging out the back, I got a 25pin cable
to plug the dongles into so it didn't snap off my parallel port.